pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

missing dependency?

When building a (Python) package that did 

        import dbus

it failed. Invoking Python manually showed that py-dbus needed
py-expat.  Should I simply add it to my package, or is that a bug in

                --Steve Bellovin,

Home | Main Index | Thread Index | Old Index